Bug 637032 - [abrt] yum-utils-1.1.28-1.fc14: debuginfo-install:21:<module>:ImportError: No module named yum
[abrt] yum-utils-1.1.28-1.fc14: debuginfo-install:21:<module>:ImportError: No...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
abrt_hash:91d236fb
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-24 00:56 EDT by David Dement
Modified: 2014-01-21 18:16 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 16:36:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (466 bytes, text/plain)
2010-09-24 00:56 EDT, David Dement
no flags Details

  None (edit)
Description David Dement 2010-09-24 00:56:52 EDT
abrt version: 1.1.13
architecture: x86_64
component: yum-utils
executable: /usr/bin/debuginfo-install
kernel: 2.6.35.4-28.fc14.x86_64
package: yum-utils-1.1.28-1.fc14
reason: debuginfo-install:21:<module>:ImportError: No module named yum
release: Fedora release 14 (Laughlin)
time: 1285303934
uid: 500

backtrace
-----
debuginfo-install:21:<module>:ImportError: No module named yum

Traceback (most recent call last):
  File "/usr/bin/debuginfo-install", line 21, in <module>
    import yum
ImportError: No module named yum

Local variables in innermost frame:
__builtins__: <module '__builtin__' (built-in)>
__file__: '/usr/bin/debuginfo-install'
__package__: None
sys: <module 'sys' (built-in)>
__name__: '__main__'
os: <module 'os' from '/usr/lib64/python2.7/os.pyc'>
__doc__: None

How to reproduce
-----
1.  Load Fedora 14 Beta in Gnome
2.  Attempt to submit bug in Kdebase-Workspace
3.  Issue command "debuginfo-install"
4.  Crash occures, says that I can't start yum
5.  Attempted to load yum via gui, this crashed as well
Comment 1 David Dement 2010-09-24 00:56:54 EDT
Created attachment 449339 [details]
File: backtrace
Comment 2 Fedora End Of Life 2012-08-16 16:36:22 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.